@media screen and (min-width: 768px) {
  .single-interview .site-body {
    padding-top: 50px;
  }
}
.single-interview .site-body-container {
  max-width: 1200px;
}
.single-interview .site-body .main-section .entry {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  grid-gap: 30px;
}
@media screen and (min-width: 768px) {
  .single-interview .site-body .main-section .entry {
    grid-gap: 50px;
  }
}
@media screen and (min-width: 992px) {
  .single-interview .site-body .main-section .entry {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: 0;
  }
}
.single-interview .site-body .secTtl {
  padding-bottom: 0;
  font-size: 20px;
  grid-gap: 0.6667em;
}
.single-interview .site-body .secTtl::after {
  display: none;
}
.single-interview .site-body .secTtl__en {
  font-size: 80%;
  letter-spacing: 0.15em;
}
@media screen and (min-width: 768px) {
  .single-interview .site-body .secTtl {
    font-size: 24px;
  }
}
@media screen and (min-width: 992px) {
  .single-interview .site-body .secTtl {
    font-size: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .single-interview .site-body .secTtl {
    font-size: 24px;
  }
}
.single-interview .entry-title {
  width: calc(100% - 40px);
  padding-top: 20px;
  margin: 40px auto 0;
  color: var(--main);
  font-size: 20px;
  font-weight: 700;
  position: relative;
}
.single-interview .entry-title::before {
  content: "";
  width: 40px;
  height: 5px;
  background: linear-gradient(90deg, #8CC1DA 50%, #014584 50%);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .single-interview .entry-title {
    font-size: 32px;
  }
}
@media screen and (min-width: 992px) {
  .single-interview .entry-title {
    margin: 0 auto 40px;
    font-size: 24px;
  }
}
.single-interview .entry-header {
  width: 100%;
  display: contents;
  position: relative;
}
@media screen and (min-width: 992px) {
  .single-interview .entry-header {
    width: 40%;
    margin-bottom: 0;
    display: block;
    flex-shrink: 0;
    align-self: stretch;
  }
}
@media screen and (min-width: 1200px) {
  .single-interview .entry-header {
    width: 35%;
  }
}
.single-interview .entry-header__inner {
  width: 100%;
  display: contents;
}
@media screen and (min-width: 992px) {
  .single-interview .entry-header__inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 40px;
    position: relative;
  }
}
@media screen and (min-width: 1200px) {
  .single-interview .entry-header__inner {
    grid-gap: 50px;
  }
}
.single-interview .entry-header-dataBlk {
  width: 100%;
}
.single-interview .entry-header-dataBlk .planeBox {
  background-color: rgba(1, 69, 132, 0.2);
}
.single-interview .entry-body {
  width: 100%;
  display: contents;
}
@media screen and (min-width: 992px) {
  .single-interview .entry-body {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .single-interview .entry-body {
    width: 65%;
  }
}
.single-interview .entry-body .sliderPagination {
  margin-top: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 10px;
}
.single-interview .entry-body .sliderPagination .swiper-pagination-bullet {
  margin: 0;
  background-color: var(--bg);
  opacity: 1;
}
.single-interview .entry-body .sliderPagination .swiper-pagination-bullet-active {
  background-color: var(--main);
}
.single-interview .entry-body-slideBlk {
  width: 100%;
  order: -1;
}
.single-interview .entry-body-slideBlk__mainSlider {
  position: relative;
}
.single-interview .entry-body-slideBlk__mainSlider .swiper-slide {
  margin-bottom: 0;
}
.single-interview .entry-body-slideBlk__mainSlider .swiper-slide img {
  max-height: 500px;
  margin: 0 auto;
}
.single-interview .entry-body-slideBlk__mainSlider .slideArrow {
  width: 30px;
  height: 30px;
  background: var(--main) url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="31" height="65" viewBox="0 0 31 65" fill="none"><path d="M30.5 1L1 32.5L30.5 64" stroke="%23fff" stroke-width="3px"/></svg>') center/8px no-repeat;
  position: absolute;
  top: 50%;
  z-index: 1;
}
.single-interview .entry-body-slideBlk__mainSlider .slideArrow--prev {
  left: 0;
  transform: translateY(-50%);
}
.single-interview .entry-body-slideBlk__mainSlider .slideArrow--next {
  right: 0;
  transform: translateY(-50%) scale(-1, 1);
}
@media screen and (min-width: 576px) {
  .single-interview .entry-body-slideBlk__mainSlider .slideArrow {
    width: 40px;
    height: 40px;
  }
}
@media screen and (min-width: 768px) {
  .single-interview .entry-body-slideBlk__mainSlider .slideArrow {
    width: 50px;
    height: 50px;
  }
}
@media screen and (min-width: 992px) {
  .single-interview .entry-body-slideBlk__mainSlider .slideArrow {
    width: 40px;
    height: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .single-interview .entry-body-slideBlk__mainSlider .slideArrow {
    width: 50px;
    height: 50px;
  }
}
.single-interview .entry-body-slideBlk__thumb {
  width: 100%;
  margin-top: 16px;
}
.single-interview .entry-body-slideBlk__thumb .thumbnail {
  color: pointer;
}
.single-interview .entry-body-slideBlk__thumb .thumbnail:hover {
  opacity: 0.8;
}
.single-interview .entry-body-slideBlk__thumb .thumbnail__img {
  width: 100%;
  padding-top: 80%;
  opacity: 0.6;
}
.single-interview .entry-body-slideBlk__thumb .thumbnail__img.current {
  opacity: 1;
  pointer-events: none;
}
.single-interview .entry-body-dataBlk {
  width: 100%;
}
.single-interview .entry-body-dataBlk__slider .swiper-slide {
  position: relative;
}
.single-interview .entry-body-dataBlk__slider .swiper-slide::before {
  content: "BEFORE";
  padding: 5px 10px;
  background-color: var(--main);
  color: #fff;
  font-family: var(--en);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.single-interview .entry-body-dataBlk__slider .swiper-slide img {
  max-height: 250px;
  border: 3px solid var(--main);
}
.single-interview .entry-body-pointBlk {
  width: 100%;
}
.single-interview .entry-body-pointBlk__slider .swiper-slide img {
  max-height: 250px;
}
.single-interview .entry-body-voiceBlk {
  width: 100%;
}
.single-interview .entry-body-msgBlk {
  width: 100%;
}
.single-interview .entry-body-msgBlk_img {
  width: 100%;
  max-width: 200px;
  margin: 0 auto;
}
.single-interview .entry-body-msgBlk a.bg--main:hover {
  background-color: #fff;
  color: var(--main);
  opacity: 1;
}
.single-interview .entry-footer {
  width: 100%;
  padding: 60px 0 80px;
}
@media screen and (min-width: 992px) {
  .single-interview .entry-footer {
    padding: 80px 0;
  }
}
@media screen and (min-width: 1440px) {
  .single-interview .entry-footer {
    padding: 100px 0;
  }
}
.single-interview .entry-footer .secTtl {
  padding-bottom: calc(0.6667em + 5px);
}
.single-interview .entry-footer .secTtl::after {
  display: block;
}
.single-interview .vk_posts.next-prev {
  display: none;
}

.post-type-archive-interview .main-section, .tax-interview-cat .main-section {
  padding-bottom: 80px;
}
@media screen and (min-width: 1440px) {
  .post-type-archive-interview .main-section, .tax-interview-cat .main-section {
    padding-bottom: 100px;
  }
}
.post-type-archive-interview .post-list, .tax-interview-cat .post-list {
  width: calc(100% - 40px);
  padding: 60px 0 0;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-gap: 50px;
  position: relative;
}
@media screen and (min-width: 576px) {
  .post-type-archive-interview .post-list, .tax-interview-cat .post-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 768px) {
  .post-type-archive-interview .post-list, .tax-interview-cat .post-list {
    max-width: 1200px;
    grid-gap: 60px 20px;
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-interview .post-list, .tax-interview-cat .post-list {
    padding: 80px 0 0;
    grid-gap: 60px 40px;
  }
}
@media screen and (min-width: 1440px) {
  .post-type-archive-interview .post-list, .tax-interview-cat .post-list {
    padding: 100px 0 0;
  }
}
.post-type-archive-interview .post-list .interviewItem, .tax-interview-cat .post-list .interviewItem {
  border: 1px solid var(--main);
  position: relative;
}
.post-type-archive-interview .post-list .interviewItem__link, .tax-interview-cat .post-list .interviewItem__link {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.post-type-archive-interview .post-list .interviewItem__ttl, .tax-interview-cat .post-list .interviewItem__ttl {
  max-width: calc(100% - 10px);
  padding: 0.5em 0.8em;
  background-color: #fff;
  border: 2px solid var(--main);
  color: var(--main);
  font-size: 100%;
  font-weight: 700;
  position: absolute;
  top: -20px;
  left: 5px;
  z-index: 5;
}
.post-type-archive-interview .post-list .interviewItem__ttl::before, .post-type-archive-interview .post-list .interviewItem__ttl::after, .tax-interview-cat .post-list .interviewItem__ttl::before, .tax-interview-cat .post-list .interviewItem__ttl::after {
  content: "";
  width: 0;
  height: 0;
  border: solid transparent;
  position: absolute;
  top: 100%;
  left: 30%;
  pointer-events: none;
}
.post-type-archive-interview .post-list .interviewItem__ttl::before, .tax-interview-cat .post-list .interviewItem__ttl::before {
  margin-left: -10px;
  border-color: rgba(44, 44, 44, 0);
  border-top-color: var(--main);
  border-width: 10px;
}
.post-type-archive-interview .post-list .interviewItem__ttl::after, .tax-interview-cat .post-list .interviewItem__ttl::after {
  margin-left: -7px;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  border-width: 7px;
}
@media screen and (min-width: 992px) {
  .post-type-archive-interview .post-list .interviewItem__ttl, .tax-interview-cat .post-list .interviewItem__ttl {
    font-size: 110%;
  }
}
.post-type-archive-interview .post-list .interviewItem__thumb, .tax-interview-cat .post-list .interviewItem__thumb {
  width: 100%;
  padding-top: 68.3928%;
}
.post-type-archive-interview .post-list .interviewItem__txtWrap, .tax-interview-cat .post-list .interviewItem__txtWrap {
  width: 100%;
  padding: 20px;
}